Bug 46067 - obsolete versions
Summary: obsolete versions
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: tetex   
(Show other bugs)
Version: 7.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-26 17:12 UTC by Michal Jaegermann
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-04 07:48:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2001:166 normal SHIPPED_LIVE Updated teTeX packages available 2001-12-11 05:00:00 UTC

Description Michal Jaegermann 2001-06-26 17:12:18 UTC
A version of pdftex as supplied is 0.13d.  This is a very old version
and is known to be affected by numerous bugs which are fixed in current
stuff (the latest release of "TeX Live" includes 0.14h).  To many
examples to list here but scan comp.text.tex newsgroup for a short
while and you will likely have a collection.

In general TeX installation is too much behind of current releases
and it shows.  TeX engine does not really change but various packages,
macros and auxiliary program do and some quite fast.  Right now you
can often encounter in comp.text.tex, in a response to trouble reports:
"Ah, Red Hat!  Get yourself something not broken instead."  One cannot
claim that this attitude is without a merit even if 'pdf...' program
family is the most blatant supporting example.

Comment 1 Tim Waugh 2001-10-04 07:48:53 UTC
pdftex updated in tetex-1.0.7-32.



Note You need to log in before you can comment on or make changes to this bug.